body {background-color:#CCCC99;
padding:0;
font-size:15px;
width:805px;
font-family:Verdana;
margin:0 auto;}
div {margin:0;
padding:0;}
#oszczedzac2 {width:768px;
margin-left:10px;
clear: both;}
#rekuperatorami {width: 220px;
background-color:#9DE7FF;
float: left;}
#mieszkalnych2 {width: 350px;
background-color:#CC9999;
float: left;}
#urzadzenia {width: 150px;
background-color:#FFB08A;
float: left;}
#powietrza2 {
	clear: both;
}